features:
- name: conic-gradients
  files:
  - "*conic*"
- name: object-view-box
  files:
  - object-view-box-*
- name: crisp-edges
  files:
  - object-fit-*-png*
  - "!object-fit-containcontainintrinsicsize-png-*"
  - "!object-fit-containsize-png-*"
- name: cross-fade
  files:
  - cross-fade-*
- name: gradients
  files:
  - "*gradient*"
  - "normalization-*"
  - "!*conic*"
  - "multiple-position-color-stop-*"
  - color-stop-currentcolor.html
